<nav class="top-nav">
  <i id="toggle-right-side" class="fa fa-bars fa-inverse nav-link" (click)="activate.emit()"> </i>
  <div className="nav-left">
    <app-counter class="nav-item is-tab" color="green" icon="check" [count]="(MonitoredObjectsSate$|async).counterUp"></app-counter>
    <app-counter class="nav-item is-tab" color="orange" icon="exclamation" [count]="(MonitoredObjectsSate$|async).counterDegraded"></app-counter>
    <app-counter class="nav-item is-tab" color="red" icon="bell" [count]="(MonitoredObjectsSate$|async).counterCritical"></app-counter>
  </div>
</nav>
